uuid: 8c8e7d79-c867-4075-8d86-431a209e4e78
langcode: en
status: true
dependencies: {  }
name: country_page_thumbnail
label: 'country page thumbnail'
effects:
  d53bbfe4-fa7a-41a3-916c-c8a8d1327ea2:
    uuid: d53bbfe4-fa7a-41a3-916c-c8a8d1327ea2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 2400
      height: 1000
      anchor: center-center
  81282ee7-6fa7-4857-8344-301c88f1957d:
    uuid: 81282ee7-6fa7-4857-8344-301c88f1957d
    id: image_convert
    weight: 2
    data:
      extension: png
